Subject: gvfs bug

From: Mauro Rubén López Itza <[email-masked]>
Date: Sun, 19 Nov 2017 21:39:03 -0300

Package: gvfs
Version: 1.22.2-1
Severity: normal

Dear Maintainer,

After logearme as root I execute the command "ls -la" and get an exit with
this strange directory to which I do not have access.
It has a date of creation (December 31, 1969).
I attach a text file with the result of the command "ls -la" and an image
of "mc" with details of the directory. I can dismount it and force its
deletion but when rebooting it is
recreated.

-- System Information:
LSB Version:
Distributor ID:    Devuan
Description:    Devuan GNU/Linux 1.0 (jessie)
Release:    1.0
Codename:    jessie
Architecture: x86_64

Kernel: Linux 3.16.0-4-amd64 (SMP w/2 CPU cores)
Locale: LANG=es_AR.UTF-8, LC_CTYPE=es_AR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)

Versions of packages gvfs depends on:
ii  gvfs-common   1.22.2-1
ii  gvfs-daemons  1.22.2-1
ii  gvfs-libs     1.22.2-1
ii  libc6         2.19-18+deb8u10
ii  libglib2.0-0  2.42.1-1+b1
ii  libudev1      215-17+deb8u7

gvfs recommends no packages.

Versions of packages gvfs suggests:
ii  gvfs-backends  1.22.2-1